*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    color: #ffff;
}

:root{
    
    --padro:#000;
    --secundo:#ff0000;
}


body{
    background-color: #000;
    overflow-x: hidden;
}


header{
    width: 100vw;
    height: auto;
    /* background-color: var(--secundo); */
    background: linear-gradient(to top left,rgba(255, 0, 0, 0.333),rgba(0, 0, 0, 0.267));
    display: flex;
    position: relative;
    justify-content: space-around;
    align-items: center;

}


header > .logo{
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../img/logo.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


header > nav{
    width: 40%;
}


main{
    width: 100vw;
    height: 2100px;
    background-color: #000000;
}

.mid_main{
    width: 100vw;
    height: 600px;
    /* background-color: yellow; */
        background-image: url(../img/Gemini_Generated_Image_wyo7wlwyo7wlwyo7.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 140px;
}

.conther{
    width: 50%;
    height: auto;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    
}


.lateral{
    width: 15%;
    height: 450px;
    /* background-color: #ff0000; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
}


.lt{
    width: 210px;
    height: 210px;
    /* background-color: green; */
        background-image: url(../img/Gemini_Generated_Image_wyo7wlwyo7wlwyo7.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;

}


.text{
 width: 100%;
 height: auto;
 min-height: 100px;
 /* background-color: #000; */
 display: flex;
 justify-content: center;
 align-items: center;
 flex-direction: column;
}


.tx1{
    width: 100%;
    height: auto;
    /* border: 2px solid blue; */
}
.tx2{
    width: 100%;
    height: auto;
    /* border: 2px solid blue; */
}
.div_bt{
    width: 100%;
    height: auto;
    /* border: 2px solid blue; */
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 10px;
    
}


.div_bt > button{
    width: 50%;
    height: 50px;
    border-radius: 20px 10px 20px 10px;    
    background-color: rgb(0, 0, 0);
    color: #fff;
    border: none;
    
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}


.card{
    width: 100%;
    height: 120px;
    /* border: 2px solid green; */
    /* background-color: green; */
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}


.cd{
    width: 20%;
    height: 110px;
    background-color: rgb(255, 0, 0);
    border-radius: 10px;
}



.sub_text{
    width: 100%;
    height: 220px;
    /* background-color: blue; */
     background: linear-gradient(to left,red,black);
    margin-top: 20px;
    display: flex;
    justify-content: end;
    align-items: center;
}




.sub_text > h2{
    width: 50%;
    height: auto;
    color: #fff;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    word-break: break-all;
    /* border: 2px solid #fff; */
    margin-right: 30px;
}


.cartaz{
    width: 100%;
    height: 400px;
    /* background-color: yellow; */

    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.cartes{
    width: 50%;
    height: auto;
    border: 2px solid blue;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}


.cartes > button{
    width: 70%;
    height: 40px;
    border-radius: 20px;
    margin-top: 10px;
}


.cartes > .img_com{
    width: 200px;
    height: 200px;
    /* background-color: #fff; */
    background-image: url(../img/978af747f218021d1da15601e18758b9.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    margin-top: 10px;
}




.cartes2{
    width: 50%;
    height: auto;
    border: 2px solid blue;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}


.cartes2 > button{
    width: 70%;
    height: 40px;
    border-radius: 20px;
    margin-top: 10px;
}


.cartes2 > .img_com2{
    width: 40%;
    height: 220px;
    background-color: #000000;
    border-radius: 20px;
    margin-top: 10px;
}



.parceria{
    width: 100vw;
    height: 120px;
    background-color: #1c1c1c;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.parceiros{
    width: 8%;
    height: 80px;
    /* background-color: royalblue; */
    background-image: url(../img/logo.png);
    background-position: center;
    background-size: cover;
    background-position: center;
    background-color: #ff0000;
    border-radius: 10px;
}


.barra_alert{
    width: 100%;
    height: 120px;
    /* background-color: #000000; */
    margin-top: 10px;
    margin-bottom: 10px;
    background: linear-gradient(to left,red,black);
    display: flex;
    justify-content: start;
    align-items: center;
    padding-left: 30px;
}


.barra_alert > h1{
    color: #ffff;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.servicos{
    width: 100%;
    height:auto;
    background-color: #000000;
    display: grid;
    grid-template-columns: repeat(4,auto);
    gap: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    align-items: center;
    justify-items: center;
}


/* From Uiverse.io by SouravBandyopadhyay */ 
.notification {
  display: flex;
  flex-direction: column;
  isolation: isolate;
  position: relative;
  width: 90%;
  height: auto;
  background: #29292c;
  border-radius: 1rem;
  overflow: hidden;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 16px;
  --gradient: linear-gradient(to bottom, #ff2e2e, #720000, #170000);
  --color: #32a6ff
}

.notification:before {
  position: absolute;
  content: "";
  inset: 0.0625rem;
  border-radius: 0.9375rem;
  background: #18181b;
  z-index: 2
}

.notification:after {
  position: absolute;
  content: "";
  width: 0.25rem;
  inset: 0.65rem auto 0.65rem 0.5rem;
  border-radius: 0.125rem;
  background: var(--gradient);
  transition: transform 300ms ease;
  z-index: 4;
}

.notification:hover:after {
  transform: translateX(0.15rem)
}

.notititle {
  color: red;
  padding: 0.65rem 0.25rem 0.4rem 1.25rem;
  font-weight: 500;
  font-size: 1.1rem;
  transition: transform 300ms ease;
  z-index: 5;
}

.notification:hover .notititle {
  transform: translateX(0.15rem)
}

.notibody {
  color: #99999d;
  padding: 0 1.25rem;
  transition: transform 300ms ease;
  z-index: 5;
}

.notification:hover .notibody {
  transform: translateX(0.25rem)
}

.notiglow,
.notiborderglow {
  position: absolute;
  width: 20rem;
  height: 20rem;
  transform: translate(-50%, -50%);
  background: radial-gradient(circle closest-side at center, white, transparent);
  opacity: 0;
  transition: opacity 300ms ease;
}

.notiglow {
  z-index: 3;
}

.notiborderglow {
  z-index: 1;
}

.notification:hover .notiglow {
  opacity: 0.1
}

.notification:hover .notiborderglow {
  opacity: 0.1
}

.note {
  color: var(--color);
  position: fixed;
  top: 80%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  font-size: 0.9rem;
  width: 75%;
}